Error when :npm-deps is boolean and :install-deps true

Description

Happens on latest release (1.10.773) and current master.

Environment

None

Activity

Show:
David Nolen
August 13, 2020, 1:10 PM

Assignee

David Nolen

Reporter

Arne Brasseur

Labels

None

Approval

Accepted

Patch

None

Priority

Major
Configure